{% extends 'cbase.html' %}
{% block customhead %}
{% load static %}
<title>Mis Perris</title>
{% endblock %}

{% block content %}
    <div class="container-fluid green fullwidthimageslideshow">
        <div class="row">
            <div id="carouselExampleIndicators" class="carousel slide carousel-fade h1000" data-ride="carousel">
                <ol class="carousel-indicators">
                    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                </ol>
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img class="d-block w-100" src="{% static 'img/adoptados/Tom.jpg' %}?auto=yes&fg=555" alt="First slide">
                        <div class="carousel-caption d-none d-md-block">
                            <h5 class="coolshadow">Tom</h5>
                            <p class="coolshadow">Cuando nació nuestra hija quisimos
                                darle un hermanito canino, ahí fue cuando conocimos a Tom.
                                nunca pensamos que serian tan unidos, juegan todo el tiempo,
                                ríen, pasean, duermen, hacen todo juntos, Tom siempre esta cuidando
                                de su pequeña hermanita.
                            </p>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img class="d-block w-100" src="{% static 'img/adoptados/Apolo.jpg' %}?auto=yes&bg=666&fg=444"
                            alt="Second slide">
                        <div class="carousel-caption d-none d-md-block">
                            <h5 class="coolshadow">Apolo</h5>
                            <p class="coolshadow">Cuando adoptamos a Apolo estaba muy triste,
                                su anterior dueño había maltratado mucho de él antes de abandonarlo,
                                pero con todo el amor que le hemos dado volvió a ser el perro alegre
                                que todo perrito merece ser, y junto a él nuestra familia cada día
                                es mas feliz.
                            </p>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <img class="d-block w-100" src="{% static 'img/adoptados/Duque.jpg' %}?auto=yes&bg=555&fg=333"
                            alt="Third slide">
                        <div class="carousel-caption d-none d-md-block">
                            <h5 class="coolshadow">Duque</h5>
                            <p class="coolshadow">Me he dedicado toda mi vida a viajar.
                                Los primeros viajes sólo fueron bastante difíciles, hasta que conocí a Duque
                                mi gran compañero de viajes, durante todo este tiempo a su lado, no hay momento
                                en que me sienta solo o indefenso, he tenido muchos compañeros de viajes en mi vida
                                pero ninguno como Duque.</p>
                        </div>
                    </div>
                </div>
                <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
        </div>
        <br>
        <div class="col-xs-12">
            <div id="icocontainer">
                <a href="#"><img src="{% static 'img/fbico.png' %}" alt="" class="ico"></a>
                <a href="#"><img src="{% static 'img/gplusico.png' %}" alt="" class="ico"></a>
                <a href="#"><img src="{% static 'img/igico.png' %}" alt="" class="ico"></a>
                <a href="#"><img src="{% static 'img/mailico.png' %}" alt="" class="ico"></a>

            </div>
        </div>
        <br>
    </div>
    <div class="container nopadding">
        <div class="row">
            <div class="col-12 right">
                <h3>RESCATE</h3>
                <p>ETAPA UNO</p>
                <hr>
                <p>Rescatamos perros en situación de peligro y/o abandono. Los rehabilitamos y los preparamos para
                    buscarles
                    un hogar.</p>
            </div>
        </div>
        <div class="row">
            <div class="col-6">
            </div>
            <div class="col-6">
                <img src="{% static 'img/rescate.jpg' %}" alt="" class="changingImage">
            </div>
        </div>
        <div class="row">
            <div class="col-6">
                <img src="{% static 'img/crowfunding.jpg' %}" alt="" class="changingImage">
            </div>
            <div class="col-6">
            </div>
        </div>
        <div class="row">
            <div class="col-12">
                <h3>CROWFUNDING</h3>
                <p>FINANCIAMENTO</p>
                <hr>
                <p>Sigue nuestras redes sociales para infórmate acerca informarte acerca de las diversas campañas y
                    actividades
                    que realizamos para obtener financiamiento para seguir ayudando.</p>
                <p id="campanas">CAMPAÑAS</p>
            </div>
        </div>
    </div>
    <div class="container green rescatadosdiv">
        <div class="row">
            <div class="col-4">

                <div class="card">
                    <img class="card-img-top" src="{% static 'img/rescatados/Oso.jpg' %}" alt="Oso">
                    <div class="card-body d-none d-md-block">
                        <h5 class="card-title">Oso</h5>
                        <p class="card-text">Oso fue encontrado en medio de la carretera,
                            es un pequeñin muy luchador y juguetón.
                            ama las croquetas.</p>
                    </div>
                </div>
                <div class="card">
                    <img class="card-img-top" src="{% static 'img/rescatados/Maya.jpg' %}" alt="Maya">
                    <div class="card-body d-none d-md-block">
                        <h5 class="card-title">Maya</h5>
                        <p class="card-text">Maya es una bella perrita, Es muy amorosa y juguetona,
                            le gusta estar con gente y se lleva bien con otros perros, pero no con gatos.
                            odia a los gatos.</p>
                    </div>
                </div>
                <div class="card">
                    <img class="card-img-top" src="{% static 'img/rescatados/Wifi.jpg' %}" alt="Wifi">
                    <div class="card-body d-none d-md-block">
                        <h5 class="card-title">Wifi</h5>
                        <p class="card-text">A wifi le gusta mucho que le tomen fotografías y la suban
                            en sus redes sociales, wifi es un perrito muy popular y conquistador.
                            si buscas tener una cita, necesitas a este pequeñin.</p>
                    </div>
                </div>
            </div>

            <div class="col-4">
                <div class="card">
                    <img class="card-img-top" src="{% static 'img/rescatados/Chocolate.jpg' %}" alt="Chocolate">
                    <div class="card-body d-none d-md-block">
                        <h5 class="card-title">Chocolate</h5>
                        <p class="card-text">Tan dulce como un chocolate, tan calido como un abrazo.
                            este orejudo amigo hará que tu vida se llene de alegría y amor.
                            no le gusta el chocolate.</p>
                    </div>
                </div>
                <div class="card">
                    <img class="card-img-top" src="{% static 'img/rescatados/Pexel.jpg' %}" alt="Pexel">
                    <div class="card-body d-none d-md-block">
                        <h5 class="card-title">Pexel</h5>
                        <p class="card-text">Pexel es un perro guardián como ningún otro
                            si quieres que tu hogar sea seguro, necesitas a este rufián en tu casa.
                            no le mires a los ojos, tiene una mirada asesina.</p>
                    </div>
                </div>
            </div>
            <div class="col-4">
                <div class="card">
                    <img class="card-img-top" src="{% static 'img/rescatados/Bigotes.jpg' %}" alt="Bigotes">
                    <div class="card-body d-none d-md-block">
                        <h5 class="card-title">Bigotes</h5>
                        <p class="card-text">Este bigotudo amigo ama a su peluche, el día que lo rescatamos
                            ya estaba con el, nunca se separa de su peluche.
                            no le quites el peluche.</p>
                    </div>
                </div>
                <div class="card">
                    <img class="card-img-top" src="{% static 'img/rescatados/Luna.jpg' %}" alt="Luna">
                    <div class="card-body d-none d-md-block">
                        <h5 class="card-title">Luna</h5>
                        <p class="card-text">Una noche de luna llena nos encontramos a esta pequeña, posee
                            unos hermosos ojos azules que te inspiraran amor y mas amor.
                            necesita una cama de dos plazas.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}